<div style="color:blue">
    <h3>SEEK MED</h3>
    <P>SERVICE APARATURĂ RADIOLOGICĂ MEDICALĂ</P>
</div>
<div>
    <ul class="nav navbar-nav order-2 ms-auto nav-no-opacity">
        <li class="nav-item navbar-dropdown active">
            <a class="nav-link" href="{% url "home" %}"><span>Home</span>
            </a>
        </li>
        <li class="nav-item navbar-dropdown active">
            <a class="nav-link" href="{% url 'servicii' %}">Servicii
            </a>
        </li>
        <li class="nav-item navbar-dropdown active">
            <a class="nav-link" href="{% url "reconditionari" %}"><span>Recondiționări</span>
            </a>
        </li>
        <li class="nav-item navbar-dropdown active">
            <a class="nav-link" href="{% url "aparate" %}"><span>Aparate</span>
            </a>
        </li>
        <li class="nav-item navbar-dropdown active">
            <a class="nav-link" href="{% url "contact" %}"><span>Contact</span>
            </a>
        </li>
    </ul>
</div>
